<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script>
    function Grabar(){
        var xhr = new XMLHttpRequest();
        xhr.onreadystatechange = function(){
            if(this.readyState == 4 && this.status == 200){
                alert(this.responseText);
            }
        }

        xhr.open("POST", "grabar_noticia.php?t="+Math.random(), true);
        xhr.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
        xhr.send("texto=" + document.getElementById('noticia').value);
    }
    </script>
</head>
<body>
    <h1>Envío de nueva noticia</h1>
    Noticia: <input type="text" id="noticia">
    <input type="button" value="Grabar noticia" onclick="Grabar()">
</body>
</html>